Your submission was sent successfully! Close

You have successfully unsubscribed! Close

CVE-2022-0585

Published: 18 February 2022

Large loops in multiple protocol dissectors in Wireshark 3.6.0 to 3.6.1 and 3.4.0 to 3.4.11 allow denial of service via packet injection or crafted capture file

Priority

Low

CVSS 3 base score: 6.5

Status

Package Release Status
wireshark
Launchpad, Ubuntu, Debian
bionic Needs triage

focal Needs triage

impish Ignored
(reached end-of-life)
jammy Needs triage

kinetic Needs triage

trusty Needs triage

upstream Needs triage

xenial Needs triage